Bug 145132 - iSpec should have a field to name each hardware component
iSpec should have a field to name each hardware component
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: ispec (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
: FutureFeature
Depends On:
Blocks: 191699
  Show dependency treegraph
 
Reported: 2005-01-14 12:15 EST by Daniel W. Ottey
Modified: 2008-07-17 18:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 18:03:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel W. Ottey 2005-01-14 12:15:33 EST
Description of problem:
With the multitude of controllers that we have to work with in our ES7000, it
would be very nice if iSpec had a field to name each hardware component.

As examples:
We support four different network adapters.  I select “4” for the number of
adapters, and they are listed there.  But I know one of them is a PWLA9840MFG1
while the second one is a PWLA9840MTG1.  Every network adapter, storage
controller, storage device, etc has this same amount of confusion.

This also leads to more confusion like in Bug #145130 where walkthrough.txt just
tells me “storage controller 4” and I am somehow supposed to know which
controller that is, especially when they are obviously out of order now.

Version-Release number of selected component (if applicable):
ispec-1.0-2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Will Woods 2005-01-14 13:49:32 EST
I totally agree. This is planned for the next iSpec release.
Comment 2 Rob Landry 2006-05-16 08:25:13 EDT
iSpec has been deprecated going forward; similar pages may be built into the
website going forward; thusly reassigning/filing against the website to ensure
comments/concerns are not lost
Comment 4 Rob Landry 2008-07-17 18:03:38 EDT
rhr2 has been deprecated, closing these remaining bugs as WONTFIX.  Future bugs
against the "hts" test suite should be opened agains the "Red Hat Hardware
Certification Program" product selecting either "Test Suite (harness)" or "Test
Suite (tests)" components.

Note You need to log in before you can comment on or make changes to this bug.